@font-face {
  font-family: "InterBold";
  src: url("font/static/Inter-Bold.ttf");
}
@font-face {
  font-family: "InterRegular";
  src: url("font/static/Inter-Regular.ttf");
}

  *{margin: 0; padding: 0;}

body {
  margin: 0 auto;
  max-width: 750px;
  width: 100%;
  font-family: "Inter300";
  font-family: "InterRegular";
}

.head {
  height: 235px;
  background-color: #2d7053;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.circle {
  height: 141px;
  width: 141px;
  background-color: #ffffff;
  border-radius: 50%;
  display: inline-block;
 }

.h1{  
  color: #ffffff;
  display: inline-block;
  margin-right: 160px;
}

.divline > div {
  border-bottom: 10px solid #ffffff;
  width: 84px;
  border-radius: 15px;
  margin-top: 12px;
  display: inline-block;
}
.divline {
   width: 84px;
  height: 90px;
  display: flex;
  flex-direction: column;
}
.block2{
  height: 466px;
  width: 100%;
  background: url(img/img.png);
  background-size: cover;
  position: relative;
}
.block2 .btn{
 position: absolute;
 bottom: 47px;
 left:50%;
transform:translate(-50%, 0);
}

.opas{
  position: absolute;
  bottom: 20px;
  left: 20px;
  height: 446px;
  width: 730px;
  opacity:0.4;
background-color:#000;
z-index: 1;
}
.btn {
  background-color: #cb9223;
  font-size: 21px;
  color: #ffffff;
  text-decoration: none;
  border: 0;
  z-index: 2;
  text-align: center;
  padding: 28px 45px;
  display: inline-block;
}
.section{
  padding-left:45px;
  padding-right: 45px;
}
.doc_wrap{
  display: flex;
  align-items: center;
  margin-top: 70px;
  margin-bottom: 60px;
}
.doc_wrap img{
  border-radius: 50%;
  margin-right: 75px;
}
.doctor {
  display: flex;
  flex-direction: column;
}
.doctor h2{margin-bottom: 35px;}
h2{
  
  font-family: "Inter300";
  font-size: 30px;
}

.terapevt {
  display: inline-block;
  margin-top: 185px;
  margin-left: -155px;
  position: absolute;
  width: 240px;
  font-weight: 400;
}

.biograf {
 text-align: left;
 font-size: 20px;
 margin-bottom: 46px;
}
ul{
  margin-top: 43px;
}
li{
  list-style: none;
  font-size: 24pt;
}
li:before{
  content: '- ';
}

.prichina {
  margin-top: 60px;
}
.key_bottom{
  text-align: center;
  margin: 44px 0 50px;
}

footer{
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #888888;
  padding-top: 15px ;
  padding-bottom: 15px;
}

.foot_circle{
  width: 96px;
  height: 96px;
  border-radius: 50%;
  background: #ffffff;
  margin-top: 29px;
  margin-bottom: 28px;
}
.footer_right{
  display: flex;
  align-items: flex-end;
}
.footer_right p {
  margin-right: 40px;
}
.footer_right a{
  display: inline-block;
  padding-top: 30px;
  text-decoration: none;
}
